Fuji Electric V-Server Multiple Security Vulnerabilities

Bugtraq ID: 108740
Class: Design Error
CVE: CVE-2019-3946
CVE-2019-3947
Remote: Yes
Local: No
Published: Jun 11 2019 12:00AM
Updated: Jun 11 2019 12:00AM
Credit: Tenable
Vulnerable: Fuji Electric Monitouch V-SFT 6.0.9.0
Fuji Electric Monitouch V-SFT 6.0.8.0
Fuji Electric Monitouch V-SFT 6.0.7.0
Fuji Electric Monitouch V-SFT 6.0.6.0
Fuji Electric Monitouch V-SFT 6.0.5.0
Fuji Electric Monitouch V-SFT 6.0.4.0
Fuji Electric Monitouch V-SFT 6.0.32.0
Fuji Electric Monitouch V-SFT 6.0.31.0
Fuji Electric Monitouch V-SFT 6.0.30.0
Fuji Electric Monitouch V-SFT 6.0.3.0
Fuji Electric Monitouch V-SFT 6.0.29.0
Fuji Electric Monitouch V-SFT 6.0.28.0
Fuji Electric Monitouch V-SFT 6.0.27.0
Fuji Electric Monitouch V-SFT 6.0.26.0
Fuji Electric Monitouch V-SFT 6.0.25.0
Fuji Electric Monitouch V-SFT 6.0.24.0
Fuji Electric Monitouch V-SFT 6.0.23.0
Fuji Electric Monitouch V-SFT 6.0.22.0
Fuji Electric Monitouch V-SFT 6.0.21.0
Fuji Electric Monitouch V-SFT 6.0.20.0
Fuji Electric Monitouch V-SFT 6.0.2.0
Fuji Electric Monitouch V-SFT 6.0.19.0
Fuji Electric Monitouch V-SFT 6.0.18.0
Fuji Electric Monitouch V-SFT 6.0.17.0
Fuji Electric Monitouch V-SFT 6.0.16.0
Fuji Electric Monitouch V-SFT 6.0.15.0
Fuji Electric Monitouch V-SFT 6.0.14.0
Fuji Electric Monitouch V-SFT 6.0.13.0
Fuji Electric Monitouch V-SFT 6.0.12.0
Fuji Electric Monitouch V-SFT 6.0.11.0
Fuji Electric Monitouch V-SFT 6.0.10.0
Not Vulnerable: Fuji Electric Monitouch V-SFT 6.0.33.0


 

Privacy Statement
Copyright 2010, SecurityFocus